<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="de-lvbb-in-het-bekendmakings--en-publicatieproces"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>De LVBB in het bekendmakings- en publicatieproces</title></head><body id="de-lvbb-in-het-bekendmakings--en-publicatieproces"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a><ul><li class="active"><a href="LVBB_in_het_bekendmakings_en_publicatieproces.html">De LVBB in het bekendmakings- en publicatieproces</a></li><li><a href="Technische_aansluiting.html">Technische aansluiting via CORV/Digikoppeling</a></li><li><a href="interactie_met_bhkv.html">Interactie met het bronhouderskoppelvlak</a></li></ul></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">De LVBB in het bekendmakings- en publicatieproces</h1><div class="body"><p class="p">Het bronhouderkoppelvlak van de LVBB biedt diensten aan de software van overheden om besluiten bekend te maken volgens de Awb en gerelateerde wet- en regelgeving. Na de bekendmaking van de besluiten verzorgt de LVBB de verspreiding hiervan naar de overheidsportalen en stuurt de LVBB de resulterende regelingen naar het DSO-LV.</p><p class="p">Het bevoegd gezag hoeft na de aanlevering aan de LVBB dus niet zelf apart aan te leveren aan deze partijen, de LVBB draagt hier zorg voor.</p><p class="p">LVBB is daarmee onderdeel van een proces dat begint met de wens van een bevoegd gezag om een regeling (zoals een omgevingsplan) in te stellen of te wijzigen. Het proces zal er op hoofdlijnen als volgt uit gaan zien:</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="ophalen-geldende-versie-van-de-regeling"><h2 class="title topictitle2" id="ariaid-title2">Ophalen geldende versie van de regeling</h2><div class="body"><p class="p">Als het bevoegd gezag een wijziging in een regeling wil doorvoeren en de software van het bevoegd gezag beschikt nog niet over de meest recente versie van de regeling, dan kan deze via de software van het bevoegd gezag worden opgehaald bij de LVBB. Daarvoor kan de raadpleegservice van het bronhouderkoppelvlak worden gebruikt.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="opstellenaanpassen-van-de-regeling"><h2 class="title topictitle2" id="ariaid-title3">Opstellen/aanpassen van de regeling</h2><div class="body"><p class="p">Medewerkers maken op basis van een eerdere versie van de regeling(en) een nieuwe versie waarin de beoogde wijzigingen zijn aangebracht.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="opstellen-en-goedkeuren-besluit"><h2 class="title topictitle2" id="ariaid-title4">Opstellen en goedkeuren besluit</h2><div class="body"><p class="p">Het Bevoegd gezag neemt over deze wijzigingen een formeel besluit in hun eigen besluitvormingsprocessen.</p><p class="p">De software van het bevoegd gezag maakt uit de verschillen tussen de bestaande en nieuwe versies de juiste wijzigingsinstructies. Medewerkers vullen deze wijzigingsinstructies aan met bijvoorbeeld de motivatie die bij het besluit hoort.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title5" id="validerenregistreren-van-het-besluit"><h2 class="title topictitle2" id="ariaid-title5">Valideren/registreren van het besluit</h2><div class="body"><p class="p">Na goedkeuring zal het besluit ter bekendmaking aan de LVBB worden verstuurd. De software van het bevoegd gezag stelt het bericht (de aanlevering) samen en verstuurt het. Desgewenst kan eerst een besluit gevalideerd worden om te controleren of de aanlevering aan alle technische en inhoudelijke eisen voldoet. De nieuwe versie van de regeling wordt opgeslagen in de LVBB.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title6" id="samenstellen-geconsolideerde-regeling"><h2 class="title topictitle2" id="ariaid-title6">Samenstellen geconsolideerde regeling</h2><div class="body"><p class="p">Als onderdeel van de validatie van een besluit zal de LVBB de nieuwe toestand van de geconsolideerde regeling samenstellen. De input hiervoor komt uit de eerder aangeleverde versie van de regeling. De LVBB voert zelf geen consolidatie uit maar gebruikt de aanwijzingen die de software van het bevoegd gezag heeft meegestuurd om de versie van de regeling samen te stellen (de consolidatie is in feite door het bevoegd gezag uitgevoerd). Als dit niet mogelijk is, of als de geconsolideerde regeling niet aan de gestelde eisen voldoet (zoals vermeld in de STOP standaard en in het toepassingsprofiel voor de regeling), dan wordt het besluit als niet valide beschouwd en kan het niet bekendgemaakt worden.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title7" id="bekendmaken-van-het-besluit"><h2 class="title topictitle2" id="ariaid-title7">Bekendmaken van het besluit</h2><div class="body"><p class="p">De LVBB zorgt ervoor dat het besluit bekendgemaakt wordt. Pas na bekendmaking van het besluit kan de inhoud ervan (en de nieuwe toestand van de geconsolideerde regeling) in werking treden. De LVBB zorgt er ook voor dat zowel het besluit als de regeling als de bijbehorende omgevingsdocumenten verder verspreid worden. Zo zijn de omgevingsdocumenten na de bekendmaking beschikbaar voor het DSO.</p><p class="p">Voor vastgestelde besluiten maakt de LVBB ook de juridisch authentieke bekendmaking in de vorm van een PDF, conform de Bekendmakingswet. Deze bevat een onveranderlijke weergave van een bekendmaking die voldoet aan strenge eisen van onveranderlijkheid en duurzaamheid. Deze weergave dient om te borgen dat ook in de verre toekomst na te gaan is wat besloten is door het bevoegd gezag en vult daarmee een juridische eis in.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title8" id="op-het-aansluitkoppelvlak-aangesloten-organisatie"><h2 class="title topictitle2" id="ariaid-title8">Op het Aansluitkoppelvlak aangesloten organisatie</h2><div class="body"><p class="p">In de procesbeschrijving is aangegeven dat de software van het bevoegd gezag communiceert met de LVBB. Dat is niet helemaal correct: de LVBB communiceert met software van een organisatie die gemachtigd is om namens het bevoegd gezag besluiten ter validatie/publicatie aan te bieden (dit kan ook het bevoegd gezag zelf zijn).</p><p class="p">Dit ondersteunt scenarios waar het bevoegd gezag niet zelf de besluiten instuurt (of opstelt), maar dat door een andere organisatie laat doen. Gemeenten die samenwerken kunnen dan een gezamenlijke dienst hebben die de besluiten voor alle gemeenten verwerkt.</p><p class="p"><strong class="ph b">NB:</strong>  De LVBB gaat er vooralsnog vanuit dat de organisatie die besluiten namens een bevoegd gezag mag aanleveren, ook alle besluiten van dat bevoegd gezag mag aanleveren. De LVBB heeft geen mogelijkheid om onderscheid in autorisatie te maken tussen organisaties (bijvoorbeeld een dienst die alleen omgevingsdocumenten mag aanleveren en een andere dienst alleen verkeersbesluiten).</p></div></article></article></main></body></html>